Welcome = Willkommen
singin_or_register = Anmelden oder Registrieren
ryzom_account = Ryzom-Konto
personal_data = Persönliche Daten
support = Support
coming_later = Kommt später
select_an_option = Option wählen
days = Tage
month = Monat
months = Monate
welcome = Willkommen
logout = Abmelden
translations = Übersetzungen
Login = Anmeldung
Email = E-Mail
FirstName = Vorname
LastName = Nachname
Birthday = Geburtstag
Address = Adresse
City = Stadt
PostalCode = Postleitzahl
USState = US-Bundesstaat
Country = Land
Newsletter = Newsletter
Save = speichern
benefits_of_premium = Vorteile von Premium
no_level_limit = Keine Limitierung der Level
no_item_restriction = Keine Gegenstandseinschränkungen
all_storage_available = Alle Lager verfügbar
double_xp = Doppelte Erfahrungspunkte
braintree_subscribe-tooltip = Abonniere ein Premium-Konto mit wiederkehrenden Zahlungen
braintree_subscribe_payment = Wiederkehrende Zahlungen
braintree-tooltip = Bezahle einmalig für ein Premium-Konto
braintree_payment = Einmalzahlung
xsolla-tooltip = Bezahle einmalig für ein Kurzzeit-Premium-Konto (7 Tage oder weniger)
xsolla_payment = Kurze Zeiträume
paypal-tooltip = Einmalig mit Paypal für ein Premium-Konto zahlen
paypal_payment = Paypal
payment_m1 = 1 Monat
payment_m3 = 3 Monate
payment_m6 = 6 Monate
payment_m12 = 12 Monate
payment_d2 = Zwei Tage
payment_d3 = Drei Tage
payment_d5 = 5 Tage
payment_d7 = 7 Tage
payment_pm1 = 1 Monat
payment_pm3 = 3 Monate
payment_pm6 = 6 Monate
payment_pm12 = 12 Monate
remove_limitations = Entferne die Beschränkungen und genieße Premium!
free_with_restrictions = Kostenloses Konto
id = ID
date = Datum
status = Status
timelenght = Zeitraum
amout = Betrag
sign_in = anmelden
login = anmelden
sign_up = registrieren
join_ryzom = Werden Teil von Ryzom und gestalte dein eigenes Schicksal
create_account = Konto erstellen
need_help = Hilfe
look_forums = Foren
talk_in_chat = Chat benutzen
contact_the_support = Support kontaktieren
premium_account = Premium-Konto
subscribed_1 = Einen Monat abonnieren
next_billing_date = Nächster Zahltag:
history = Verlauf
change_your_subscription = Abonnement verwalten
cancel_your_subscription = Abonnement kündigen
subscribed_3 = 3 Monate abonniert
subscribed_12 = 12 Monate abonniert
unknow_error_retry = Unerwarteter Fehler. Versuch es bitte nochmal.
end_in = Endet in
enter_account_name = Kontonamen eingeben
enter_password_name = Kennwort eingeben
braintree_change_plan-tooltip = Abo-Zeitraum ändern. Wird erst im nächsten Zeitraum aktiv.
braintree_change_plan_payment = Ändern Sie den Zeitraum Ihres Abonnements
braintree_change_card-tooltip = Kreditkarteninfo updaten um Abo zu erneuern
braintree_change_card_payment = Kreditkarte verwalten
payment_replace = Kreditkarte aktualisieren
marketing = Marketing
_Subscribed_12 = Abonnement 12 Monate
_Subscribed_6 = Abonnement 6 Monate
male = männlich
female = weiblich
Gender = Geschlecht
profile_updated = Das Profil wurde aktualsiert.
payment_add = Kreditkarte hinzufügen
no_soup_for_you = Merkwürdig... Da hat Dich der Administrator auf dieser Seite wirklich ausgesperrt. Was für eine\
Frechheit!
unvalidated_email = E-Mail-Verifizierung dauert nur wenige Sekunden und ermöglicht besseren Support.
resend_email_validation = E-Mail-Bestätigung erneut senden
account_name = Accountname
password = Passwort
confirm_password = Passwort bestätigen
download_the_game = Spiel herunterladen
download_description = Downloadbeschreibung
account_restauration_description = Accountwiederherstellung
steam-tooltip = Da Dein Account mit Steam verknüpft ist, verwende bitte Steam-Zahlungen.
steam_payment = Steam
unlin_from_steam = Von Steam lösen
forget_password = Passwort vergessen
forget_account = Account vergessen
recover_email = E-Mail wiederherstellen
recover_password = Passwort wiederherstellen
enter_email = E-Mail eingeben
lost_password = Passwort vergessen
Password = Passwort
passwords_dont_match = Passwörter stimmen nicht überein
enter_password_to_validate = Passwort bestätigen
send_password_change_email = E-Mail zum Passwort ändern zusenden
choice_a_length = Wählen Sie eine Dauer
timelength = Zeitraum
choice_a_lenght = Wähle die Dauer
box_login_title_line_1 = Account-
button_login = Anmeldung
box_recover_password_title_line_1 = Passwort
box_recover_password_title_line_2 = vergessen
box_create_account_title_line_1 = Account
box_create_account_title_line_2 = erstellen
box_create_account_teaser = Klick hier um einen neuen Spieleraccount anzumelden. Es dauert nur wenige Minuten und du\
kannst loslegen!
box_create_account_agree_before = Mit dem Klick auf "Konto erstellen" stimme ich der
box_create_account_agree_privacy = Datenschutzrichtlinie
box_create_account_agree_and = und den
box_create_account_agree_tos = Nutzungsbedingungen
box_create_account_agree_after = zu.
box_download_title_line_1 = Spiel
box_download_title_line_2 = herunterladen
box_download_text = Ihr möchtet wieder spielen? Ladet Ryzom GRATIS herunter und stürzt euch hinein in die Abenteuer auf\
Atys!
box_help_title_line_1 = Account-
box_help_title_line_2 = Wiederherstellung
box_help_text = Account-Name oder Passwort vergessen? Wir helfen euch!\n
xsolla_one_payment = Einmalzahlung
hours = Stunden
day = Tag
and = und
hour = Stunde
xsolla_subscription_payment = Wiederkehrende Zahlungen
provider = Dienstleister
add_premium_time = Füge Premium-Tage hinzu
xsolla_subscription-tooltip = Ein sich automatisch verlängerndes Abonnement abschließen
xsolla_one-tooltip = Einmalzahlung für einen Premium-Account
freetime-tooltip = Gib Premiumtage an Spieler
other = Andere
suspended_account = Suspendierter Account
suspension_payment = Suspendierung
payment_d1 = Ein Tag
payment_d14 = Zwei Wochen
payment_d0 = Personalisiert
freetime_payment = Aktiviere Deine freien Premium-Tage jetzt
suspension-tooltip = 
date_end = Ende der Aktivierung
set_temporary_password = Temporäres Passwort setzen
put_back_original_password = Ursprüngliches Passwort zurückgeben
admin = Admin
freetime_voucher = Aktivieren Sie jetzt Ihre %s kostenlosen "Premium"-Tage
account_creation_date = Datum der Konto-Erstellung:
account_last_connexion = Letzte Verbindung:
passwordss_dont_match = Passwörter stimmen nicht überein
error_in_form = Formular enthält einen Fehler
action = Aktionen
gift_to_player = Als Geschenk versenden
number_days_to_send_as_gift = Anzahl Tage
PlayerName = Name des Spielers:
player_to_send_the_gift = Gib den Namen des Spielers an, der das Geschenk erhalten soll
validate = Überprüfen
submit = Absenden
gift_sent = Geschenk versandt!
back_home = Zurück zur Account-Übersicht
player_not_found = Spieler nicht gefunden
no_enough_days = Nicht genügend Tage, um ein Geschenk zu versenden
subscribed_ = Aktiv
payment_d30 = 1 Monat
payment_d365 = 1 Jahr
payment_m1200 = Lebenszeit
ticket_char_name = 
from_char = 
message = 
email_title_gift_sent = 
email_message_gift_sent = 
bad_token = 
no_transaction = 
EmailLang = 
de = DEUTSCH
es = ESPAÑOL
ru = РУССКИЙ
en = ENGLISH
fr = FRANÇAIS
